@charset "utf-8";
@import "../common/css/0-import.css";

#conts h2 {
	margin-bottom: 13px;
}

#conts h3 {
	margin: 0 0 1px 8px;
}

	*html #conts h3 {
		margin: 0 0 0 8px;
	}
	*+html #conts h3 {
		margin: 0 0 0 8px;
	}


#conts table {
	margin: 0 0 11px 19px;
	width: 496px;
	font-size: 15px;
	font-family: "HG丸ｺﾞｼｯｸM-PRO";
	border: 1px solid #000;
	text-align: center;
	vertical-align: middle;
}
	
	*html #conts table {
		margin: 0 0 11px 18px;
	}
		
	*+html #conts table {
		margin: 0 0 11px 18px;
	}

#conts table th  {
	font-size: 15px;
	color: #fff;
	background: #2d6caf;
	line-height: 26px;
}


#conts table th.w {
	width: 167px;
	border-right: 1px solid #000;
}

#conts table td  {
	line-height: 30px;
	border-bottom: 1px solid #000;	
	font-family: "HG丸ｺﾞｼｯｸM-PRO";
}

#conts table td.border {
	border-right: 1px solid #000;
}

#conts ul.ul01 {
	margin: 0 0 28px 33px;
	font-size: 14px;
	font-family: "HG丸ｺﾞｼｯｸM-PRO";
}

	*html #conts ul.ul01 {
		margin: 0 0 27px 33px;
	}
	
	*+html #conts ul.ul01 {
		margin: 0 0 27px 33px;
	}

#conts ul.ul01 li {
	line-height: 1.4;
	font-family: "HG丸ｺﾞｼｯｸM-PRO";
}

#conts ul.ul01 li.mb20 {
	margin-bottom: 20px;
}

#conts ul.ul02 {
	margin: 0 0 0 33px;
	font-size: 14px;
	overflow: hidden;
	zoom: 100%;
	
}

#conts ul.ul02 li {
	margin-right: 15px;
	float: left;
}

#conts ul.ul02 li.mt7 {
	margin: 7px 15px 0 0;
}

#conts ul.ul02 li.mr0 {
	margin-right: 0;
}

#conts p.mb0 {
	margin: 0 0 0 33px;
	clear: both;
	font-size: 14px;
	font-family: "HG丸ｺﾞｼｯｸM-PRO";
}

#conts p.mb36 {
	margin: 0 90px 36px 49px;
	font-size: 14px;
	line-height: 1.2;
	font-family: "HG丸ｺﾞｼｯｸM-PRO";
}

	*html #conts p.mb36 {
		margin: 0 90px 35px 49px;
	}
	
	*+html #conts p.mb36 {
		margin: 0 90px 35px 49px;
	}

#conts h3.h3_02 {
	margin: 0 0 8px 8px;
}

#conts h3.h3_03 {
	margin: 0 0 3px 8px;
}

#conts h4 {
	margin: 0 0 11px 20px;
	padding-left: 18px;
	line-height: 29px;
	font-size: 14px;
	font-family: "HG丸ｺﾞｼｯｸM-PRO";
	font-weight: normal;
	background: url(../img/jibika/h4_back01.gif) no-repeat left top;
}


#conts h4.h4_02 {
	margin-bottom: 13px;
}

#conts p.mb13 {
	margin: 0 0 13px 38px;
	font-size: 14px;
	font-family: "HG丸ｺﾞｼｯｸM-PRO";
}

#conts p.mb {
	margin: 0 0 51px 38px;
	font-size: 14px;
	font-family: "HG丸ｺﾞｼｯｸM-PRO";
}

#conts ul.ul03 {
	margin: 0 0 18px 33px;
	overflow: hidden;
	zoom: 100%;
}

#conts ul.mb28 {
	margin-bottom: 28px;
}

#conts ul.ul03 li {
	margin-right: 22px;
	float: left;
	text-align: center;
	font-size: 13px;
	font-family: "HG丸ｺﾞｼｯｸM-PRO";
}


#conts ul.ul03 li img {
	margin-bottom: 7px;
}

#conts ul.ul03 li.mr0 {
	margin-right: 0;
}

